Browse files

Adding note about license to the README.

  • Loading branch information...
steveklabnik committed Jul 19, 2011
1 parent 29530e0 commit 34701bebd4f01d2cff3658c2c2ad00f2821b18b4
Showing with 5 additions and 0 deletions.
  1. +5 −0
@@ -42,3 +42,8 @@ To install your development version of the gem, simply "rake install".
To generate the documentation, "rake read," and it'll open in your
+## License
+require\_relative is licensed under one of three licenses: WTFPL, BSD,
+or the same license as Ruby. Your choice.

0 comments on commit 34701be

Please sign in to comment.